package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF474Response {

    @Parameter(name = "CMID")
    String cmid();

    @Parameter(name = "WFID")
    String wfid();

}